
axis: Axis and IVP Estimation, Frame Alignment & SINEX Software
      Geoscience Australia
      version 1.07


++++++++++++++++++++++++++++++++++++++
  1. SOFTWARE OPTIONS
++++++++++++++++++++++++++++++++++++++

ELLIPSOIDAL AE           :         6378137.0000
ELLIPSOIDAL FLAT         :   0.0033528106811823
REFERENCE MARK           :                 FLR3
CONVERGENCE LIMIT        :            0.0000050
MAXIMUM ITERATIONS       :                   10
TIME STAMP (YYYY:MM:DD)  :           2015:02:13
SINEX FILE               :    NGSRICH1502GA.snx
INPUT VCV FILE           :         richmond.vcv
INPUT VCV SYSTEM         :                LOCAL
INPUT VCV FORMAT         :                ASCII
COMPUTE ALIGNMENT        :                AFTER



	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  1.1 APRIORI PARAMETER/CONDITION/CONSTRAINT STANDARD DEVIATIONS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

NORMAL    PARAMETER NORTH : 0.0000e+00      
NORMAL    PARAMETER EAST  : 0.0000e+00      
NORMAL    PARAMETER UP    : 0.0000e+00      
CENTRE    PARAMETER NORTH : 0.0000e+00 METRE
CENTRE    PARAMETER EAST  : 0.0000e+00 METRE
CENTRE    PARAMETER UP    : 0.0000e+00 METRE
RADIUS    PARAMETER       : 0.0000e+00 METRE
IVP       PARAMETER       : 0.0000e+00 METRE
TOUCH     PARAMETER       : 0.0000e+00 METRE
INTERSECT PARAMETER       : 0.0000e+00 METRE

IVP       CONDITION       : 1.0000e-05 METRE
TOUCH     CONDITION       : 1.0000e-05 METRE
INTERSECT CONDITION       : 1.0000e-05 METRE

UNIT NORMAL CONSTRAINT    : 1.0000e-08      

IVP              TIE      : 1.0000e-06 METRE
INTERSECT        TIE      : 1.0000e-05 METRE
CDIST            TIE      : 1.0000e-05 METRE
RADIUS           TIE      : 1.0000e-05 METRE
CENTRE           TIE      : 1.0000e-05 METRE
NORMAL           TIE      : 1.0000e-06 METRE
ORTHOGONAL       TIE      : 1.0000e-06      
CENTRE TO CENTRE TIE      : 1.0000e-05 METRE
OFFSET           TIE      : 1.0000e-05 METRE
OANGLE           TIE      : 1.0000e-07      


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  1.2 USER INPUT SINEX INFORMATION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SINEX STATIONS           : 

        FLF1 <<<>>> FLF1  A 40499M007  P FL Foundation 1
      
        FLF2 <<<>>> FLF2  A 40499M008  P FL Foundation 2 (bigan
        TABV <<<>>> TABV  A 40499M001  A TIMER                 
        RCM4 <<<>>> RCM4  A 40499M005  A JPL GPS RICHMOND      
        RCM2 <<<>>> RCM2  A 40499M002  A 7295
                 


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  1.3 USER INPUT ALIGNMENT STATIONS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

FRAME                    : GLOBAL (OR REFERENCE SET)
ALIGNMENT STATIONS       : CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES)

        SITE           X(M)           Y(M)          Z(M)

        FLR1    961125.3603  -5674024.0336   2740692.9978
        FLR2    961103.8843  -5674031.9137   2740683.9350
        FLR3    961105.1081  -5674020.3559   2740707.6524
        TF2A    961107.9629  -5674023.7952   2740702.6109
        FLF1    961107.2146  -5674030.5051   2740689.2109
        TABV    961317.5546  -5674054.8240   2740563.7848
        RCM4    961242.6198  -5674021.6330   2740657.6922
        RCM2    961318.7122  -5674090.9603   2740489.6446


++++++++++++++++++++++++++++++++++++++
  2. INPUT SOLUTION
++++++++++++++++++++++++++++++++++++++


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  2.1 SOLUTION PARAMETER SUMMARY
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


SOLUTION VARIANCE FACTOR :               0.8620
NUMBER OF PARAMETERS     :                   69
NUMBER OF STATIONS       :                   12
NUMBER OF STATION PARA   :                   36
DEGREES OF FREEDOM       :                  298
NUMBER OF AUXILLARY PARA :                   33
VCV REFERENCE SYSTEM     :                LOCAL
CRD REFERENCE SYSTEM     :           GEOCENTRIC

GEODETIC COORDINATES (DMS,DMS,METRES) 

        SITE          LONGITUDE           LATITUDE     HEIGHT        SEAST   SNORTH      SUP TARGET SEQUENCE
        FLR2  -80   23  10.0391   25   36  55.0737   -22.0130 +/-   0.0001   0.0001   0.0001                
        FLF2  -80   23   9.8464   25   36  55.7238   -20.6322 +/-   0.0003   0.0003   0.0001                
        FLR3  -80   23   9.9266   25   36  55.9259   -21.8531 +/-   0.0003   0.0002   0.0001                
        FLR1  -80   23   9.2330   25   36  55.3980   -21.8683 +/-   0.0002   0.0002   0.0001                
        FLF1  -80   23   9.9130   25   36  55.2401   -20.4766 +/-   0.0005   0.0006   0.0001                
        TF2A  -80   23   9.8464   25   36  55.7239   -20.5370 +/-   0.0003   0.0003   0.0001                
        RCM4  -80   23   5.0749   25   36  54.1216   -21.5975 +/-   0.0003   0.0006   0.0001                
        TABV  -80   23   2.6256   25   36  50.7342   -21.3987 +/-   0.0007   0.0010   0.0001                
        RCM2  -80   23   2.8010   25   36  48.0585   -21.1469 +/-   0.0010   0.0009   0.0001                

LOCAL COORDINATES - REFERENCE MARK ORIGIN (METRES) 

        SITE      EAST     NORTH        UP         SEAST    SNORTH       SUP TARGET SEQUENCE
        FLR2   -3.1378  -26.2230   -0.1600  +/-   0.0001    0.0001    0.0001                
        FLF2    2.2380   -6.2174    1.2209  +/-   0.0003    0.0003    0.0001                
        FLR3    0.0000    0.0000    0.0000  +/-   0.0003    0.0002    0.0001                
        FLR1   19.3529  -16.2440   -0.0152  +/-   0.0002    0.0002    0.0001                
        FLF1    0.3815  -21.1044    1.3765  +/-   0.0005    0.0006    0.0001                
        TF2A    2.2387   -6.2174    1.3161  +/-   0.0003    0.0003    0.0001                
        RCM4  135.3656  -55.5213    0.2539  +/-   0.0003    0.0006    0.0001                
        TABV  203.7048 -159.7603    0.4491  +/-   0.0007    0.0010    0.0001                
        RCM2  198.8098 -242.1001    0.6985  +/-   0.0010    0.0009    0.0001                


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  2.2 SOLUTION VARIANCE COVARIANCE MATRIX REDUCTION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SOLUTION REDUCTION       : 69 x 69 >> 27 x 27

VARIANCE-COVARIANCE PARAMETER LIST

    1. NORTH          FLR2
    2. EAST           FLR2
    3. HEIGHT         FLR2
    4. NORTH          FLF2
    5. EAST           FLF2
    6. HEIGHT         FLF2
    7. NORTH          FLR3
    8. EAST           FLR3
    9. HEIGHT         FLR3
   10. NORTH          FLR1
   11. EAST           FLR1
   12. HEIGHT         FLR1
   13. NORTH          FLF1
   14. EAST           FLF1
   15. HEIGHT         FLF1
   16. NORTH          TF2A
   17. EAST           TF2A
   18. HEIGHT         TF2A
   19. NORTH          RCM4
   20. EAST           RCM4
   21. HEIGHT         RCM4
   22. NORTH          TABV
   23. EAST           TABV
   24. HEIGHT         TABV
   25. NORTH          RCM2
   26. EAST           RCM2
   27. HEIGHT         RCM2


CORRELATION MATRIX (LEGEND: 1=-0.1|0.1, 2=-0.2|0.2,..., A=-1.0|1.0)

  A00000000000000000000000000 -- 1. 
   A0000000000000000000000000 -- 2. 
    A000000000000000000000000 -- 3. 
     A00000000000000000000000 -- 4. 
      A0000000000000000000000 -- 5. 
       A000000000000000000000 -- 6. 
        A00000000000000000000 -- 7. 
         A0000000000000000000 -- 8. 
          A000000000000000000 -- 9. 
           A10000000000000000 -- 10. 
            A0000000000000000 -- 11. 
             A000000000000000 -- 12. 
              A40000000000000 -- 13. 
               A0000000000000 -- 14. 
                A000000000000 -- 15. 
                 A00000000000 -- 16. 
                  A0000000000 -- 17. 
                   A000000000 -- 18. 
                    A30000000 -- 19. 
                     A0000000 -- 20. 
                      A000000 -- 21. 
                       A60000 -- 22. 
                        A0000 -- 23. 
                         A000 -- 24. 
                          A70 -- 25. 
                           A0 -- 26. 
                            A -- 27. 
  

++++++++++++++++++++++++++++++++++++++
  3. GEOCENTRIC VCV TRANSFORMATION
++++++++++++++++++++++++++++++++++++++

TRANSFORM VARIANCE-COVARIANCE MATRIX Q(NEH) TO Q(XYZ)

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES)

        SITE         X              Y              Z             SX       SY       SZ
        FLR2    961104.6578  -5674033.5163   2740684.1097 +/-   0.0001   0.0001   0.0001
        FLF2    961108.7216  -5674025.3186   2740702.7460 +/-   0.0003   0.0002   0.0003
        FLR3    961105.8823  -5674021.9567   2740707.8245 +/-   0.0003   0.0001   0.0002
        FLR1    961126.1340  -5674025.6352   2740693.1705 +/-   0.0002   0.0001   0.0002
        FLF1    961107.9895  -5674032.1127   2740689.3894 +/-   0.0005   0.0003   0.0006
        TF2A    961108.7367  -5674025.4031   2740702.7872 +/-   0.0003   0.0002   0.0003
        RCM4    961243.3938  -5674023.2417   2740657.8699 +/-   0.0003   0.0003   0.0006
        TABV    961318.3289  -5674056.4348   2740563.9604 +/-   0.0007   0.0005   0.0009
        RCM2    961319.4854  -5674092.5721   2740489.8211 +/-   0.0010   0.0006   0.0009


++++++++++++++++++++++++++++++++++++++
  4. FRAME ALIGNMENT
++++++++++++++++++++++++++++++++++++++


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  4.1 USER INPUT ALIGNMENT STATIONS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

FRAME                    : GLOBAL (OR REFERENCE SET)
ALIGNMENT STATIONS       : CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES)

        SITE           X(M)           Y(M)          Z(M)

        FLR1    961125.3603  -5674024.0336   2740692.9978
        FLR2    961103.8843  -5674031.9137   2740683.9350
        FLR3    961105.1081  -5674020.3559   2740707.6524
        TF2A    961107.9629  -5674023.7952   2740702.6109
        FLF1    961107.2146  -5674030.5051   2740689.2109
        TABV    961317.5546  -5674054.8240   2740563.7848
        RCM4    961242.6198  -5674021.6330   2740657.6922
        RCM2    961318.7122  -5674090.9603   2740489.6446


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  4.2 FRAME ALIGNMENT RESULTS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SOLUTION CENTROID         :    961169.4275  -5674038.7802   2740652.7462

FRAME                    : ARBITRARY
SOLUTION STATIONS        : CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES)

        SITE           X(M)           Y(M)          Z(M)

        FLR2    961104.6578  -5674033.5163   2740684.1097
        FLR3    961105.8823  -5674021.9567   2740707.8245
        FLR1    961126.1340  -5674025.6352   2740693.1705
        FLF1    961107.9895  -5674032.1127   2740689.3894
        TF2A    961108.7367  -5674025.4031   2740702.7872
        RCM4    961243.3938  -5674023.2417   2740657.8699
        TABV    961318.3289  -5674056.4348   2740563.9604
        RCM2    961319.4854  -5674092.5721   2740489.8211

ALIGNMENT RESIDUALS

CARTESIAN SYSTEM - CENTROID ORIGIN (METRES)

                UNTRANSFORMED-REFERENCE         TRANSFORMED-REFERENCE
        SITE      X(M)     Y(M)     Z(M)         X(M)     Y(M)     Z(M)

        FLR2     0.7735  -1.6026   0.1747       0.0004  -0.0015   0.0003
        FLR3     0.7742  -1.6008   0.1721      -0.0001  -0.0031   0.0029
        FLR1     0.7737  -1.6016   0.1727       0.0004  -0.0030   0.0024
        FLF1     0.7749  -1.6076   0.1785      -0.0010   0.0034  -0.0034
        TF2A     0.7738  -1.6079   0.1763       0.0002   0.0038  -0.0013
        RCM4     0.7740  -1.6087   0.1777       0.0003   0.0005  -0.0020
        TABV     0.7743  -1.6108   0.1756      -0.0004  -0.0002   0.0008
        RCM2     0.7732  -1.6118   0.1765       0.0002   0.0001   0.0003

                UNTRANSFORMED-REFERENCE         TRANSFORMED-REFERENCE
        SITE    EAST(M)  NORTH(M)  UP(M)        EAST(M)  NORTH(M)  UP(M)

        FLR2     0.4950  -0.5814   1.6168       0.0001  -0.0004   0.0016
        FLR3     0.4960  -0.5831   1.6142      -0.0006   0.0012   0.0040
        FLR1     0.4953  -0.5828   1.6151      -0.0001   0.0008   0.0038
        FLF1     0.4955  -0.5802   1.6231      -0.0004  -0.0016  -0.0047
        TF2A     0.4944  -0.5823   1.6223       0.0009   0.0004  -0.0039
        RCM4     0.4944  -0.5814   1.6236       0.0004  -0.0016  -0.0013
        TABV     0.4943  -0.5841   1.6246      -0.0004   0.0007   0.0005
        RCM2     0.4931  -0.5837   1.6258       0.0002   0.0003   0.0000


TRANSFORMATION PARAMETERS: ARBITRARY TO GLOBAL (OR REFERENCE SET)

CARTESIAN SYSTEM         : CENTROID ORIGIN

VARIANCE FACTOR          :          3.90737e-06
SIGMA                    :          1.97671e-03


          TX        TY        TZ        RX        RY        RZ  
           M         M         M        AS        AS        AS 

       0.7739   -1.6062    0.1755      1.74      1.16      5.71

FRAME                    : TRANSFORMED
SOLUTION STATIONS        : CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES)

        FLR2    961103.8839  -5674031.9122   2740683.9347
        FLF2    961107.9476  -5674023.7145   2740702.5710
        FLR3    961105.1082  -5674020.3528   2740707.6495
        FLR1    961125.3599  -5674024.0306   2740692.9954
        FLF1    961107.2156  -5674030.5085   2740689.2143
        TF2A    961107.9627  -5674023.7990   2740702.6122
        RCM4    961242.6195  -5674021.6335   2740657.6942
        TABV    961317.5550  -5674054.8238   2740563.7840
        RCM2    961318.7120  -5674090.9604   2740489.6443

APRIORI TRACE            :          5.80148e-06
APOSTERIORI TRACE        :          3.94732e-06


UPDATED SOLUTION CENTROID :    961168.8470  -5674037.5755   2740652.6146

RESIDUAL SCALE BIAS            0.3 PPM


++++++++++++++++++++++++++++++++++++++
  5. SINEX GENERATION
++++++++++++++++++++++++++++++++++++++

REDUCED VARIANCE-COVARIANCE PARAMETER LIST

    1. STAX           FLF1
    2. STAY           FLF1
    3. STAZ           FLF1
    4. STAX           FLF2
    5. STAY           FLF2
    6. STAZ           FLF2
    7. STAX           TABV
    8. STAY           TABV
    9. STAZ           TABV
   10. STAX           RCM4
   11. STAY           RCM4
   12. STAZ           RCM4
   13. STAX           RCM2
   14. STAY           RCM2
   15. STAZ           RCM2

CORRELATION MATRIX

 1.000 0.546 0.337-0.163-0.202-0.188-0.090 0.014 0.051-0.220-0.038 0.009-0.052 0.021 0.030
       1.000 0.907-0.169-0.251-0.248-0.039-0.057-0.061-0.217-0.189-0.151 0.165 0.088 0.045
             1.000-0.148-0.234-0.234-0.015-0.081-0.084-0.186-0.211-0.181 0.211 0.106 0.038
                   1.000 0.287-0.014-0.053 0.008 0.023 0.053-0.013-0.028-0.030 0.028 0.047
                         1.000 0.684-0.069-0.076-0.078-0.033-0.126-0.137 0.130 0.115 0.103
                               1.000-0.064-0.102-0.106-0.062-0.151-0.161 0.174 0.135 0.109
                                     1.000 0.702 0.569-0.062-0.003-0.001-0.742-0.687-0.583
                                           1.000 0.944 0.027-0.162-0.125-0.772-0.868-0.750
                                                 1.000 0.034-0.129-0.169-0.724-0.814-0.754
                                                       1.000 0.416 0.302-0.195-0.139-0.091
                                                             1.000 0.949-0.174-0.275-0.307
                                                                   1.000-0.152-0.305-0.304
                                                                         1.000 0.679 0.483
                                                                               1.000 0.954
                                                                                     1.000

	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  5.1 USER INPUT SINEX INFORMATION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SINEX STATIONS           : 

        FLF1 <<<>>> FLF1  A 40499M007  P FL Foundation 1
      
        FLF2 <<<>>> FLF2  A 40499M008  P FL Foundation 2 (bigan
        TABV <<<>>> TABV  A 40499M001  A TIMER                 
        RCM4 <<<>>> RCM4  A 40499M005  A JPL GPS RICHMOND      
        RCM2 <<<>>> RCM2  A 40499M002  A 7295
                 

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES) - VARIANCE-COVARIANCE

        SITE          X              Y              Z        SX       SY       SZ

        FLF1    961107.2156  -5674030.5085   2740689.2143   0.0004   0.0003   0.0005 
        FLF2    961107.9476  -5674023.7145   2740702.5710   0.0003   0.0002   0.0003 
        TABV    961317.5550  -5674054.8238   2740563.7840   0.0006   0.0004   0.0007 
        RCM4    961242.6195  -5674021.6335   2740657.6942   0.0003   0.0003   0.0006 
        RCM2    961318.7120  -5674090.9604   2740489.6443   0.0006   0.0003   0.0006 

SOLUTION VARIANCE FACTOR :               0.8620

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES) - COFACTOR

        SITE          X              Y              Z        SX       SY       SZ

        FLF1    961107.2156  -5674030.5085   2740689.2143   0.0005   0.0003   0.0005 
        FLF2    961107.9476  -5674023.7145   2740702.5710   0.0004   0.0002   0.0003 
        TABV    961317.5550  -5674054.8238   2740563.7840   0.0006   0.0004   0.0008 
        RCM4    961242.6195  -5674021.6335   2740657.6942   0.0003   0.0003   0.0006 
        RCM2    961318.7120  -5674090.9604   2740489.6443   0.0006   0.0004   0.0006 

 WARNING: sinex output request is without apriori data

Normal Termination

